@charset "iso-8859-1";
*{-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box}
html, body{height: 100%; padding: 0px; margin: 0px; font-family: Calibri, Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"; background: url(img/fp.jpg); background-size: 100% 100%;}
img{border:0px;}
#cabecera{width:100%;height:75px;background-color:#222222;font-size: 10px;color:#CCC;display:table;}
#piePagina{width:100%;height:24px; line-height: 24px; background-color:#222222;color:#ffffff;font-size:10px;text-align:right;position: absolute;bottom: 0px;}
#f_label{
	font-size:11px;
	color:#545454;
}
#titulo{
	font-size:12px;
	color:#545454;
	border-bottom: #355e7e 5px solid;
	line-height: 35px;
	height:40px;
	background-repeat:no-repeat;
	padding:0px;
	padding-left:45px;
}
#popup{
	font-size:10px;
	color:#545454;
	border: #dddddd 5px solid;
	background-color:#FFF;
	position:absolute;
}
#cargando{
	width:100%;
	text-align:center;
	font-size:12px;
	color:#545454;
	background-color:#FFF;
	vertical-align:middle;
}
#cuerpo_admin{
	width: 850px;
	overflow: auto;
	scrollbar-face-color: #355e7e; 
	scrollbar-highlight-color: #355e7e; 
	scrollbar-shadow-color: #355e7e; 
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-arrow-color:#FFFFFF; 
	scrollbar-track-color:#E5E5E5; 
	scrollbar-drakshadow-color:#000000;
}
.input{font-size:11px;color:#545454;border:#DDD 1px solid;width:100%;background-color:#FFF;}
.sub-titulo{ font-size:11px;color:#545454;border-bottom: #f0f4f7 5px solid;height:24px;padding-left:5px;line-height:24px;}
.sub-sub-titulo{border-bottom: #f0f4f7 2px solid; font-size:11px; color:#545454;}
.sub-sub-tituloX td{border-bottom: #f0f4f7 2px solid; font-size:11px; color:#545454;}
.menu, .texto{font-size:11px;color:#545454;}
.blanco_12{font-size:12px;color:#FFF;}
.link_naranja{color:#FC0;text-decoration:none;}
.celda{border-bottom:#e9e9e9 1px solid;}
.nota{font-size:10px;color:#aaaaaa;}
.alerta{font-size:10px;color:#aa0000;}
.link_texto{font-size:11px;color:#545454;text-decoration:none;}
.l1{font-size:10px;color:#545454; vertical-align:middle;}
.l2{font-size:10px;color:#ff0000; vertical-align:middle;}
.l3{font-size:10px;color:#CCC; vertical-align:middle;}
.t_envia{background-image:url(images/a_envia36.png);}
.t_menu{background-image:url(images/a_menu.png);}
.t_clientes{background-image:url(images/a_clientes36.png);}
.tp_clientes{background-image:url(images/a_clientes24.png);}
.t_paquetes{background-image:url(images/a_paquetes36.png);}
.t_dominios{background-image:url(images/a_dominios36.png);}
.t_listas{background-image:url(images/a_listas36.png);}
.tp_listas{background-image:url(images/a_listas24.png);}
.t_correos{background-image:url(images/a_correos36.png);}
.t_calendario{background-image:url(images/a_calendario36.png);}
.t_colas{background-image:url(images/a_cola36.png);}
.t_tools{background-image:url(images/a_tools36.png);}
.t_limpia{background-image:url(images/a_limpia36.png);}
.tp_colas{background-image:url(images/a_colas24.png);}
.t_actualiza{background-image:url(images/a_actualiza36.png);}
.t_bloqueos{background-image:url(images/a_bloqueos36.png);}
.t_adjuntos{background-image:url(images/a_adjuntos36.png);}
.t_estadisticas{background-image:url(images/a_estadisticas36.png);}
.letra{border:#DDD 1px solid;width:16px; background-color:#FFF; text-align:center;}
.letra_link{font-size:11px;font-weight:bold; color:#545454;text-decoration:none;}
.tituloPopup{font-size:11px;color:#545454;border-bottom: #355e7e 3px solid;height:24px;background-repeat:no-repeat;padding-top:0px;padding-left:45px;padding-bottom:0px;}
.popup{font-size:10px;color:#545454;border: #dddddd 5px solid;background-color:#FFF;position:absolute;}
.login{font-size:10px;color:#545454;border: #dddddd 1px solid;background-color:#FFF;margin: 0 auto;}
.prioridad{background-color:#F90; color:#FFF;}
#codigoCorreos{overflow:scroll;-ms-overflow:scroll;width:100%;border:#ddd 1px solid;padding:10px;text-align:left;color:#999999; height: auto; max-height:500px;}
.buscaCorreo td{border-bottom:#e9e9e9 1px solid;}
.buscaCorreo .bid{font-size:8px; color:#999999;}
.celda2 td{border-bottom:#e9e9e9 1px solid;}
.blic div, blic img{ cursor: pointer}
.menuI{	
    padding: 0px;
	margin: 0px;
    width: 100%;
}
.menuI li{
    width: 100%;
    height: 30px;
    overflow: hidden;
    display: block;
    background: #fff;
    margin-bottom: 4px;
    border-bottom: 1px solid #cccccc;
	padding-left: 10px; padding-right: 10px;
    -webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.menuI li:last-child{
    margin-bottom: 0px;
}
.menuI li a{
    text-align: left;
    display: block;
    width: 100%;
    height: 100%;
    color: #333;
    position:relative;
}
.menuI img{
    line-height: 90px;
    position: absolute;
    width: 24px;
    left: 5px;
	top:2px;
}
.menuI div{
    position: absolute;
    left: 35px;
    width: 135px;
    height: 24px;
    top: 8px;
    -webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.menuI li:hover div{
	background-color:#222;
	color:#fff;
}
.menuI li:hover{
	background-color:#222;
	color:#fff;
    border-color: #355e7e;
}
.letras div{border:#000000 1px solid;width:18px;height:18px; line-height:18px; background-color:#333333;text-align:center;float:left; display:block;margin:2px; cursor:pointer; color:#eeeeee;}
.calendario{
	font-size:9pt;
	font-family:Verdana;
	background-color:#FFFFFF;
}
.calendario td{
	text-align:center;
}
.mes{
	font-size:9pt;
	font-family:Verdana;
	background-color:#fff;
}
.mes td{
	width:30px;
	height:30px;
	line-height:30px;
	/*background-color:#f3f3f3;*/
	cursor:pointer;	
}
.TCal{
	background-color:#325559;
}
.TCal td{
	background-color:#325559;
	color:#fff;
	border-style:solid;
	border-width:2;
}
.FCal{
	color:#f00;
	font-weight:bold;
}
.HCal{
	background-color:#d1e8ff;
	font-weight:bold;
	border-color:#0099ee;
}
.TareaCal{
	background:#f6973c;
	color:#ffffff;
	font-weight:bold;
}
.TareaCalH{
	background:#f6973c;
	color:#ffffff;
	font-weight:bold;
	border-color:#0099ee;
}
#tareas_calendario{
	text-align:center;
}
.tarea{
	text-align:left;
}
#cal_ano{
	width:60px;
	float:left;
	color:#ffffff;
	font-size: 1em;
}
#cal_mes{
	width:175px;
	float:left;
	color:#ffffff;
	text-align:left;
	font-size: 1em;
}
.tdOKKO div{ width: 24px; height: 16px; border: #009933 2px solid;}
.tdOK, .tdKO{height: 18px; min-width: 36px; vertical-align: middle;}
.tdOK div{display: inline-block; width: 24px; height: 16px; background-color: #41803E; margin: 2px auto;}
.tdKO div{display: inline-block; width: 24px; height: 16px; background-color: #D3001A; margin: 2px auto; cursor: pointer;}
.bloqueos tr td{text-align: center; vertical-align: middle; line-height: 16px;}
.bloqueos tr td:nth-child(1){border-left: #ffffff 4px solid; padding-left: 5px;font-size:11px; color:#545454; text-align: left;}
.bloqueos tr td:nth-child(2){text-align: left;}
.bloqueos tr:hover td:nth-child(1){border-left: rgba(53,104,192,0.4) 4px solid;}
.sub-sub-tituloX td{border-bottom: #f0f4f7 2px solid; font-size:11px; color:#545454;}
.left tr td{text-align: left;}
.tdSelIP{color: #005600; font-weight: bold;}
#htmlAnt, [id*="adjunto_"]{height: 24px; line-height: 24px; border: #cccccc 1px solid; font-size: 8pt; display: inline-block; margin-right: 10px; padding-left: 4px; padding-right: 4px;}
#htmlAnt a, [id*="adjunto_"] a{color: #012E5E; text-decoration: none;}
#htmlAnt span, [id*="adjunto_"] span{content: url(images/a_elimina16.png); width: 16px; height: 16px; display: inline-block; cursor: pointer; vertical-align: middle; margin-left: 4px;}

#papa{display: flex; width: 1024px; max-width: 100%; margin: 0px auto;}
#papa #menu{flex: 0 0 170px; background-color: #ffffff;border-bottom: 5px solid #355e7e;}
#papa #cuerpo_admin{flex: 1 1; overflow-y: auto; padding-left: 5px; padding-right: 5px;}
.label{width: 200px;}

#popupAlerta{display: block; position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 10000; text-align: center; height: 100%;}
#popupAlerta:before{content:''; display: inline-block; width: 0; height: 100%; vertical-align: middle; background-color: #ff0000;}
#popupAlerta h4{color: #00a2f6; margin: 0px; font-size: 2em;}
#popupAlerta>div{display: inline-block; width: 480px; max-width: 100%; height: auto; vertical-align: middle; background-color: #ffffff; padding: 20px; border-radius: 20px; box-shadow: 2px 2px 40px 10px rgba(0,0,0,0.4); border-left: #00a2f6 20px solid;}
#popupAlerta h1{display: inline-block; width: 70px; height: 64px; background: url(img/profeAviso.png); margin: 0px;}
#popupAlerta .mensaje{text-align: justify; color: #444444;}
#popupAlerta .boton{padding: 10px; margin: 20px; margin-bottom: 0px; background-color: #00a2f6; width: auto; display: inline-block; color: #ffffff; min-width: 150px; border-radius: 8px; box-shadow: 0px 10px 20px 5px rgba(0,0,0,0.4); cursor: pointer; vertical-align: middle;}
#popupAlerta .ping{margin: 10px;}
#popupAlerta .ping>div{width: 132px; display: inline-block; position: relative; vertical-align: middle; height: 20px;}
#popupAlerta .ping>div:after{width: 6px; height: 6px; border-radius: 50%;background-color: #00a2f6; position: absolute; top: 14px; content: ''; left: 32px;animation:mueve 2s linear infinite;}
#popupAlerta .ping>div>img:nth-child(1){position: absolute; top: 0px; left: 0px; width: 32px; height: 32px;}
#popupAlerta .ping>div>img:nth-child(2){position: absolute; top: 0px; right: 0px; width: 32px; height: 32px;}

.modal{display:none;position:fixed;z-index:90;top:0;left:0;height:100%;width:100%;background:rgba(24,31,39,.8 )}
body.loading{overflow: hidden;}
body.loading .modal{display: block;}
.modal .spinner {font-size: 100px;width: 75px;height: 100px;position: absolute;display:block;list-style: none; bottom: -75px; left: 35px;}
.modal .spinner li {width: .2em;height: .2em;position: absolute;}
.modal .spinner li:nth-child(1) {background: #00a8c9;top: 0;left: 50%;margin-left: -.1em;transform-origin: 50% 250%;animation:rota 1.13s linear infinite;} /* Blue */
.modal .spinner li:nth-child(2) {background: #ff5e6d;top: 50%; right: 0;margin-top: -.1em;transform-origin: -150% 50%;animation:rota 1.86s linear infinite;} /* Red */
.modal .spinner li:nth-child(3) {background: #8c76b6;bottom: 0;left: 50%;margin-left: -.1em;transform-origin: 50% -150%;animation:rota 1.45s linear infinite;} /* Yellow */
.modal .spinner li:nth-child(4) {background: #669900;top: 50%; left: 0;margin-top: -.1em;transform-origin: 75% 75%;animation:rota 1.72s linear infinite;} /* Green */
.modal .spinner li:nth-child(5) {background: #ff9100;top: 50%;left: 0;margin-top: -.1em;transform-origin: 75% -125%;animation:rota 1.92s linear infinite}
@keyframes rota {
    to { transform: rotate(360deg); }
}
@media screen and (max-width: 800px){
	#papa, #papa #menu, #papa #cuerpo_admin{display: block; width: 100%;}
	#papa #menu{height: 39px; overflow: hidden; position: absolute; top: 74px; z-index: 100;}
	#papa #menu #titulo{background-color:#355e7e; color: #fff; margin-left: 5px;}
	#papa #menu.muestra{height: auto;}
	#papa #cuerpo_admin{position: absolute; top: 119px; padding-bottom: 35px;}
	.label{width: auto;}
}
@media screen and (max-width: 600px){
	.tablaEst{width: 100%;}
	.tablaEst tr{display: flex;flex-flow: row wrap; text-align: justify;}
	.tablaEst tr td{flex:0 0 auto; display: flex; text-align: left; padding-right: 5px;flex-flow: row wrap;}
	.tablaEst tr td:first-child{flex:none; display: block; width: 100%; text-align: left;}
	.tablaEst tr td:nth-child(2){flex:1 1}
	.tablaEst .fila1 td:first-child{border-top: #222222 2px solid; margin-top: 10px; background-color: #0A4078; color: #fff;}
}